Subject: ELECTRIC GATE OPERATORS - WORLD'S #1 MAKER

From: Paul Scheifer <[email-masked]>
Date: Fri, 17 May 1996 14:28:36 +0000

Announcing the new Web Site for Elite Access Systems, Inc. Elite is 
the world's #1 manufacturer of electric gate operators for vehicle 
gates, including commercial swing and slide gates, residential swing 
and slide gates, and overhead door openers.

Elite makes the highest quality electric gate operators in the world!

Visit our Web Site at http://www.eliteaccess.com or leave us a message 
at [email-masked]. Just let us know, and we will send you a 
CD with more information about our products.